         Name: Chess3D
       Status: Windows(Y), Linux(?)
        Level: Intermediate
   Maintainer: Core developers
      Summary: Simple 3D Example

This example illustrates how you can render 3D scenes with ClanLib.
